//Creado con Ardora - www.webardora.net
//bajo licencia Attribution-NonCommercial-NoDerivatives 4.0 International (CC BY-NC-ND 4.0)
//para otros usos contacte con el autor
$(document).ready(function() {
$("#goRightBut").click(function() {window.open("Exploremos2.htm","_self");});
var bWords = document.getElementsByTagName("b");if (bWords.length){for (x=0;x<bWords.length;x++){bWords[x].className="hideB";}}$("#boldBut").click(function() {hideBold();});
$("#urlBut1").click(function(){window.open("https://www.google.es/maps/place/Baiona/@41.9896644,-8.8813613,163a,35y,78.37t/data=!3m1!1e3!4m2!3m1!1s0xd25f344f453748d:0x72ee056562b08e6d?hl=gl","_blank");});
$("#urlBut2").click(function(){window.open("https://www.google.es/maps/@42.4119765,-8.994898,4763a,35y,75.48t/data=!3m1!1e3?hl=gl","_blank");});
$("#urlBut3").click(function(){window.open("https://www.google.es/maps/@42.3323485,-8.3093631,880a,35y,77.77t/data=!3m1!1e3?hl=gl","_blank");});
$("#urlBut4").click(function(){window.open("https://www.google.es/maps/@42.3323485,-8.3093631,880a,35y,77.77t/data=!3m1!1e3?hl=gl","_blank");});
$("#urlBut5").click(function(){window.open("https://www.google.es/maps/@43.4003047,-7.5938843,520a,35y,77.84t/data=!3m1!1e3?hl=gl","_blank");});
$("#urlBut6").click(function(){window.open("https://www.google.es/maps/search/Serra+da+Faladoira/@43.5729672,-7.7474275,2779a,35y,76.87t/data=!3m1!1e3?hl=gl","_blank");});
$("#urlBut7").click(function(){window.open("https://www.google.es/maps/@42.7052836,-6.8950827,2549a,35y,76.96t/data=!3m1!1e3?hl=gl","_blank");});
$("#urlBut8").click(function(){window.open("https://www.google.es/maps/place/Sierra+del+Caurel/@42.4304096,-7.1772945,2162a,35y,76.55t/data=!3m1!1e3!4m2!3m1!1s0xd30613849176153:0x34fad03f55b1bc25?hl=gl","_blank");});
$("#urlBut9").click(function(){window.open("https://www.google.es/maps/place/Pena+Trevinca/@42.2157031,-6.7998008,594a,35y,77.77t/data=!3m1!1e3!4m2!3m1!1s0xd3a73a6231c7a45:0xeba05806ea389b7b?hl=gl","_blank");});
$("#urlBut10").click(function(){window.open("https://www.google.es/maps/place/32786+Cabeza+de+Manzaneda/@42.266685,-7.4353085,1073a,35y,90h,77.79t/data=!3m1!1e3!4m2!3m1!1s0xd3a9ce6c072c6bd:0xab93077a77dff0a8?hl=gl","_blank");});
$("#urlBut11").click(function(){window.open("https://www.google.es/maps/@42.3580102,-7.8194828,232a,35y,270h,78.35t/data=!3m1!1e3?hl=gl","_blank");});
});
function hideBold(){var bWords=document.getElementsByTagName("b");if (bWords.length){if ((bWords[0].className=="") || (bWords[0].className=="showB")){
for (x=0;x<bWords.length;x++){bWords[x].className="hideB";}}else{for (x=0;x<bWords.length;x++){bWords[x].className="showB";}}}}
function imaUp(ima){$("body").css("overflow","hidden");$("#ardoraActCanvas").attr({"width": $(window).width(),"height": $(window).height()});document.getElementById("ardoraActCanvas").style.zIndex=5;document.getElementById("ardoraActCanvas").style["visibility"]="visible";
var alpha=0;var delta=0.03;var canvas=document.getElementById("ardoraActCanvas");var context=canvas.getContext("2d");context.beginPath();context.fillStyle="rgba(0, 0, 0, 0.25)";context.fillRect(0, 0, context.canvas.width, context.canvas.height);context.fill();var imageObj=new Image();
imageObj.onload = function() {var xCenterIma=($("#ardoraActCanvas").width()-imageObj.width) / 2;var yCenterIma=($("#ardoraActCanvas").height()-imageObj.height) / 2;context.beginPath();context.shadowColor ="rgba(0, 0, 0, 0.25)";context.shadowBlur = 10;
context.shadowOffsetX=10;context.shadowOffsetY=10;context.fill();context.beginPath();context.strokeStyle="rgba(0,0,0,1)";context.fillStyle ="rgba(255,255,255,1)";context.fillRect(xCenterIma-5,yCenterIma-5,imageObj.width+10,imageObj.height+10);
context.fill();context.rect(xCenterIma-5,yCenterIma-5,imageObj.width+10,imageObj.height+10);context.stroke();context.fill();context.shadowBlur=0;context.shadowOffsetX=0;context.shadowOffsetY = 0;loop();
function loop(){alpha+=delta;if (alpha<=1){context.clearRect(xCenterIma,yCenterIma,imageObj.width,imageObj.height);context.globalAlpha=alpha;context.drawImage(imageObj,xCenterIma,yCenterIma);requestAnimationFrame(loop);}}};
imageObj.src =ima;$("#ardoraActCanvas").css("cursor", "pointer");$("#ardoraActCanvas").click(function() {document.getElementById("ardoraActCanvas").style.zIndex=0;document.getElementById("ardoraActCanvas").style["visibility"]="hidden";canvas.width=canvas.width;$("body").css("overflow","visible");$("#ardoraActCanvas").attr({"width":2,"height":2});});}
window.requestAnimationFrame=(function(){return  window.requestAnimationFrame || window.webkitRequestAnimationFrame || window.mozRequestAnimationFrame    || function( callback ){window.setTimeout(callback, 10000 / 60);};})();
function playIt(sound){var file=document.getElementById(sound);file.load();file.play();}
